Bug Hunting Session
Bug 114239 - Flickering when resizing media player dialog (Gtk2)
Summary: Flickering when resizing media player dialog (Gtk2)
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
6.1.0.0.alpha0+
Hardware: All All
: low minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Media-Player-Dialog Flickering-UI GTK2
  Show dependency treegraph
 
Reported: 2017-12-04 12:40 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-10-01 17:09 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
screencast (1.63 MB, video/webm)
2017-12-16 21:50 UTC, Yousuf Philips (jay) (retired)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2017-12-04 12:40:55 UTC
steps:
1. open impress
2. Tools > Media Player
3. resize the dialog
4. notice while resizing that the control that has the 'Media Path:' label in it appears and disappears constantly

Version: 6.1.0.0.alpha0+
Build ID: 2618e4a13d719122e6358d9d96864d1691e56a02
CPU threads: 2; OS: Linux 4.4; UI render: default; VCL: gtk2; 
Locale: en-US (en_US.UTF-8); Calc: group threaded
Comment 1 Buovjaga 2017-12-16 16:13:10 UTC
I am unable to locate the control you mention. Anyway, nothing is flickering.

Arch Linux 64-bit (VM)
Version: 6.1.0.0.alpha0+
Build ID: b92af3c7b4f8ad91891c2159b35070fe4a1bf2db
CPU threads: 1; OS: Linux 4.14; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF-dbg, Branch:master, Time: 2017-12-16_02:07:05
Locale: fi-FI (fi_FI.UTF-8); Calc: group threaded

Arch Linux 64-bit
Version: 6.1.0.0.alpha0+
Build ID: 1390c91c7584a89298906849cdabae131f8a6191
CPU threads: 8; OS: Linux 4.14; UI render: default; VCL: gtk2; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group threaded
Built on December 14th 2017
Comment 2 Yousuf Philips (jay) (retired) 2017-12-16 21:50:28 UTC
Created attachment 138478 [details]
screencast
Comment 3 Buovjaga 2017-12-17 06:43:30 UTC
(In reply to Yousuf Philips (jay) from comment #2)
> Created attachment 138478 [details]
> screenshot

Is this under Xfce?
Comment 4 Yousuf Philips (jay) (retired) 2017-12-17 08:32:59 UTC
(In reply to Buovjaga from comment #3)
> Is this under Xfce?

Linux Mint 18 Mate (MATE 1.14.1)
Comment 5 Xisco Faulí 2018-11-27 13:34:50 UTC
Reproduced in

Version: 6.2.0.0.beta1+
Build ID: a63cd8bbe7cf881daa8dc7a7f32f3e5ac384e902
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk2; 
Locale: ca-ES (ca_ES.UTF-8); UI-Language: en-US
Calc: threaded

but not in

Version: 6.2.0.0.beta1+
Build ID: a63cd8bbe7cf881daa8dc7a7f32f3e5ac384e902
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
Locale: ca-ES (ca_ES.UTF-8); UI-Language: en-US
Calc: threaded
Comment 6 Buovjaga 2019-10-01 17:09:42 UTC
Gtk2 was dropped, closing